services:
  _defaults:
    tags: [ 'claroline.platform.updater' ]

  Claroline\CoreBundle\Installation\Updater\Updater140000:
    arguments:
      - '@kernel'
      - '@doctrine.dbal.default_connection'

  Claroline\CoreBundle\Installation\Updater\Updater140010:
    arguments:
      - '@doctrine.dbal.default_connection'
